Package: voxl-utils
Version: 1.4.4
Section: base
Priority: optional
Architecture: arm64
Conflicts: voxl-mpa-tools(<=0.6.1)
Depends: voxl-system-tweaks
Replaces:
Maintainer: modalai.com
Description: ModalAI common on-target utilities for VOXL
